GBNCLIENT(6)

NAME
gbnclient - GNOME client for Batalla Naval

SYNOPSIS
gbnclient [options]

DESCRIPTION
gbnclient is a GNOME client for Batalla Naval

OPTIONS

-p, --port=ARG
    Port number. Default is 1995

-s, --server_name=ARG
    Server name. Default is localhost

-n, --player_name=ARG
    Player name. Default is your login name

USAGE
Just run it

AUTHOR
Ricardo Quesada <rquesada@dc.uba.ar>

SEE ALSO
gbnserver(6), gbnrobot(6)